Subject: [dns-dir] DNS-EW: draft-bpw-softwire-pcp-dhcp-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Sat, 8 May 2010 14:40:00 -0400

Count:       11 

Network Working Group                                       M. Boucadair
Internet-Draft                                            France Telecom
Intended status: Standards Track                                R. Penno
Expires: November 8, 2010                               Juniper Networks
                                                                 D. Wing
                                                                   Cisco
                                                             May 7, 2010

        DHCP and DHCPv6 Options for Port Control Protocol (PCP)
                     draft-bpw-softwire-pcp-dhcp-00

 Abstract

   This document specifies DHCP (IPv4 and IPv6) Options to convey the IP
   address or a FQDN of a PCP Server.  A dedicated option to prevent
   overloading PCP Servers is also specified.